@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700,600);
body {
	color: #afb8c2;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	margin: 0;
	font-weight:400;
	padding: 0;
	background-image: url(../images/top-color-bar.png);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top:47px;
}
a, input {
	color: #afb8c2;
	text-decoration: none;
-webkit-transition: all .3s linear;
-moz-transition: all .3s linear;
-o-transition: all .3s linear;
-ms-transition: all .3s linear;
transition: all .3s linear;
}
.zoomin {
	-webkit-transform: scale(1.9) rotate(1.0deg);
	-moz-transform: scale(1.9) rotate(1.0deg);
	-ms-transform: scale(1.9) rotate(1.0deg);
	-o-transform: scale(1.9) rotate(1.0deg);
	transform: scale(1.9) rotate(1.0deg);
}
.footer-col ul li a:hover {
	color:#ff6600 !important;
-webkit-transition: all .3s linear;
-moz-transition: all .3s linear;
-o-transition: all .3s linear;
-ms-transition: all .3s linear;
transition: all .3s linear;
}
.recent-portfolio-col ul li:hover {
	margin-top:-2px !important;
-webkit-transition: all .3s linear;
-moz-transition: all .3s linear;
-o-transition: all .3s linear;
-ms-transition: all .3s linear;
transition: all .3s linear;
}
.greyscal {
	filter: url(filters.svg#grayscale);
	filter: gray;
	-webkit-filter: grayscale(1);
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
}
.none {
	margin-right:0px !important;
}
li {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}ul#menu-top-menu {
float: right;
}
ul {
	margin: 0;
	padding: 0;
}
p {
	margin: 0;
	padding: 0 0 17px;
	line-height: 20px;
}
img, img a {
	border: 0 none;
}
.clear {
	clear: both;
}
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {
	color: #f15e26;
	font-weight: 400;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	padding: 0 0 14px;
	margin: 0;
	text-transform: uppercase;
	color: #fff;
}
#wrapper {
	width:100%;
	float:left;
}
.inner-content {
	padding:15px;
	margin-bottom:10px;
	width: 1101px;
	float: left;
}
.page-title {
	color: #FFFFFF;
	text-transform: uppercase;
	background: #141c27;
	margin-bottom: 30px;
	width: 100%;
	float: left;
	font-weight: 300;
	padding-top: 20px;
	padding-bottom: 7px;
	font-size: 15px;
	border-bottom: #070809 2px solid;
}
.inner {
	width:1101px;
	margin:0 auto;
	position: relative;
}
#header {
	width:100%;
	float:left;
	padding-bottom:18px;
}
.logo {
	width: 315px;
	float:left;
}
#menu-header-menu a {
	display: block;
}
#menu-header-menu li {
	float: left;
}
#menu-header-menu ul {
	background-color: #0c72bd;
	border-radius: 0 0 8px 8px;
	float: left;
	font-weight: normal;
	height: auto;
	left: -999em;
	line-height: 1;
	margin: 41px 0 0 0;
	min-width: 200px;
	padding: 0 8px 10px;
	position: absolute;
	width: 200px;
	z-index: 100;
}
#menu-header-menu li li {
	background: #0c72bd;
	border-bottom: 1px solid #0A68AD;
	color: #FFFFFF;
	display: block;
	font-size: 14px;
	line-height: 10px;
	list-style-type: none;
	min-width: 200px;
	padding: 8px 1px 5px 0;
	text-align: left;
	text-decoration: none;
	width: 200px;
}
#menu-header-menu li li a {
	font-size: 12px;
	padding: 4px 10px !important;
	width: 100%;
}
#menu-header-menu li ul ul {
	margin: -21px 0 0 150px;
}
#menu-header-menu li li:hover {
	background: none repeat scroll 0 0 #0661A3;
}
#menu-header-menu li ul li:hover a, #menu-header-menu li ul li li:hover a, #menu-header-menu li ul li li li:hover a, #menu-header-menu li ul li li li:hover a {
	color: #FFFFFF;
}
#menu-header-menu li:hover a, #menu-header-menu li.sfhover a {
}
.menu_active a, #menu-header-menu li:hover li a, #menu-header-menu li li:hover li a, #menu-header-menu li li li:hover li a, #menu-header-menu li li li li:hover li a {
	color: #FFFFFF;
}
#menu-header-menu li:hover ul ul, #menu-header-menu li:hover ul ul ul, #menu-header-menu li:hover ul ul ul ul, #menu-header-menu li.sfhover ul ul, #menu-header-menu li.sfhover ul ul ul, #menu-header-menu li.sfhover ul ul ul ul {
	left: -999em;
}
#menu-header-menu li:hover ul, #menu-header-menu li li:hover ul, #menu-header-menu li li li:hover ul, #menu-header-menu li li li li:hover ul, #menu-header-menu li.sfhover ul, #menu-header-menu li li.sfhover ul, #menu-header-menu li li li.sfhover ul, #menu-header-menu li li li li.sfhover ul {
	background-color: #0c72bd !important;
	left: auto;
}
#menu-header-menu li:hover, #menu-header-menu li.sfhover {
	background-color: transparent;
	border-radius: 0 0 0 0;
	color: #FFFFFF;
}
#menu {
	width: 100%;
	float:left;
	margin-top: 47px;
	background-color: #0c72bd;
	border-radius: 0 0 5px 5px;
	overflow: hidden;
}
#menu ul li {
	color: #ffffff;
	float:left;
	text-transform:capitalize;
}
#menu ul li a {
	color: #ffffff;
	padding-bottom: 15px;
	float: left;
	padding: 14px 20px 14px 20px;
	text-transform: uppercase;
	border-top: #0c72bd 2px solid;
}
#menu .current-menu-item  a,#menu ul li a:hover {
	color: #ee6c26 !important;
	background:#fff;
	border-top: #0c72bd 2px solid;
}
.header-right-menu .current-menu-item  a{color: #f15f26 !important;}
.header-right {
	width: 439px;
	float:right;
	margin-top: 10px;
}
.header-right-menu {
	border-bottom:#ccc 1px solid;
	padding-bottom:10px;
	margin-bottom:10px;
	width:100%;
	float:left;
}
.header-right-menu ul li {
	float:left;
	color:#6a6c70;
	font-size:12px;
	margin-right: 9px;
	padding-right: 9px;
}
.header-right-menu ul li a {
	float:left;
	color:#6a6c70;
}
.header-right-menu ul li a:hover {
	color:#f15f26;
}
.header-right span {
	font-size:11px;
	color:#a3a3a3;
	display: block;
	font-family: arial;
	font-weight: 100;
}
.phone-icon {
	font-size:16px;
	color: #0560b5;
	padding-left:32px;
	background-image: url(../images/phone-icon.png);
	background-repeat: no-repeat;
	float: right;
	width:155px;
	font-weight:600;
	background-position: left top;
	font-family: 'Open Sans', sans-serif;
}
.email-icon a {
	font-weight: 600;
	color: #0560b5;
}
.email-icon {
	font-size: 15px;
	color: #0560b5;
	padding-left:31px;
	background-image: url(../images/email-cion.png);
	background-repeat: no-repeat;
	float: left;
	width:170px;
	font-weight:400;
	background-position: left top;
	font-family: 'Open Sans', sans-serif;
}
#middle {
	width:100%;
	float:left;
}
.packages {
	width:100%;
	float:left;
	padding-top:51px;
	padding-bottom:51px;
	background: #0f161f;
}
.how-it-works h2, .packages h2 {
	color:#fff;
	width:100%;
	text-align:center;
	font-size:22px;
}
.packages-cat {
	width:100%;
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	margin: 20px 0 27px 0 !important;
}
.recent-portfolio-cat , .packages-cat {
	display: inline-block;
	margin: 0;
	right: 0;
	top: 0;
	z-index: 100;
}
.recent-portfolio-cat  li a, .packages-cat li a {
	color:#ffffff;
	display: block;
	float: left;
	padding: 10px 20px 10px 20px;
}
.recent-portfolio-cat  li, .packages-cat li {
-webkit-transition: all .3s linear;
-moz-transition: all .3s linear;
-o-transition: all .3s linear;
-ms-transition: all .3s linear;
transition: all .3s linear;
	display:inline-block;
	
	background-image: url(../images/tab-bg.png);
	background-repeat: repeat-x;
	color:#ffffff;
	font-size: 14px !important;
	text-align: center !important;
	background-position: left top;
	margin-right: 22px !important;
	border-radius: 4px;
	width: auto !important;
	margin-top: 0px !important;
float: none !important;
}
.recent-portfolio-cat .active,
.packages-cat .active {
	background-image: url(../images/tab-bg-active.png) !important;
	background-repeat: repeat-x;
	color:#ffffff;
	font-size: 14px !important;
	text-align: center !important;
	background-position: left top;
	margin-right: 22px !important;
	border-radius: 4px;
	width: auto !important;
	margin-top: 0px !important;
	float: none !important;
}
.recent-portfolio-cat  li:hover, .packages-cat li:hover {
	background-image: url(../images/tab-bg-active.png);
}
.packages-col h3 {
	color:#fff;
	font-size:25px;
	font-weight:400;
	margin-bottom: 0px;
	text-transform: capitalize;
}
.packages-col h3 strong {
	font-size:16px;
	font-weight: 600;
}
.packages-col > div {
	text-decoration: none;
-webkit-transition: all .3s linear;
-moz-transition: all .3s linear;
-o-transition: all .3s linear;
-ms-transition: all .3s linear;
transition: all .3s linear;
	width: 223px;
	float:left;
	background-repeat: no-repeat;
	background-position:left top;
	margin-right: 10px;
	background-image: url(../images/packages-sprites.png);
	padding: 18px;
	height: 300px;
	position: relative;
}
.packages-col strong {
	font-weight:100
}
.packages-col .basic {
	background-position:left top;
}
.packages-col .basic h3 strong {
	color:#075778;
	font-weight: 600;
}
.packages-col .basic strong {
	color:#23afc8
}
.packages-col .startup {
	background-position: -260px top;
}
.packages-col .startup h3 strong {
	color:#056b63
}
.packages-col .startup strong {
	color:#29bb9c
}
.packages-col .startupPlus {
	background-position: -520px top;
}
.packages-col .startupPlus h3 strong {
	color:#931211
}
.packages-col .startupPlus strong {
	color:#eb5250
}
.packages-col .unlimited {
	background-position: -780px top;
}
.packages-col .unlimited h3 strong {
	color:#9f560f;
}
.packages-col .unlimited strong {
	color:#f3b13f;
}
.packages-col .bullets li {
	border-bottom: #2d3743 1px solid;
	font-size: 11px;
	background-position: left 7px;
	padding-top: 11px;
	padding-bottom: 12px;
	margin-bottom: 0;
}
.bullets li {
	background-image: url(../images/checkbox-bullet.png);
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-left: 27px;
	text-align: left;
	margin-bottom: 14px;
}
.btn-details {
	background-image: url(../images/see-details-button.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 48px;
	width: 130px;
	text-indent:-9999em;
	margin:0 auto;
	position: absolute;
	bottom: -11px;
	left: 64px;
}
.btn-ordernow {
	background-image: url(../images/order-now.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 48px;
	width: 130px;
	text-indent:-9999em;
	display: block;
	margin: 0 auto;
}
.main-banner {
	width:100%;
	float:left;
	background-image: url(../images/banner-jpg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #389fe9;
	padding-top: 80px;
	margin-top: -62px;
	padding-bottom: 16px;
	margin-bottom: 0px;
}
.main-banner h2 {
	color:#ffffff;
	font-size: 29px;
	font-weight: 600;
}
.main-banner h2 strong {
	color: #094e95;
	font-size:18px;
	font-weight: 100;
}
.slider-col {
	font-family: 'Open Sans', sans-serif;
	width: 763px;
	float:left;
	color:#fff;
}
.slider-col ul li {
	width:137px;
	float:left;
	text-align:center;
	color:#fff;
	font-size: 13px;
	margin-right: 18px;
	height: 257px;
}
.slider-col ul li h6 {
	color:#fff;
	font-size:36px;
	padding-bottom: 1px;
}
.slider-col ul li img {
	margin-bottom: 10px;
}
.slider-col ul li p {
	text-align:center
}
.suscribe-col {
	float:right;
	width: 281px;
	margin: 0;
	text-align:center;
	background-image: url(../images/form-bg.png);
	background-repeat: no-repeat;
	font-family: 'Open Sans', sans-serif;
	background-position: left top;
	height: 377px;
	position: relative;
}
.suscribe-col h2 {
	font-size:25px;
	color:#ec2028;
	text-align:center;
	padding-bottom:7px;
}
.btn-suscribe {
	width:230px;
	margin: 0 auto;
	padding-top:10px;
	text-align:center;
	color:#fff;
	font-size:18px;
	font-weight:700;
	padding-bottom: 10px;
	cursor: pointer;
	border: 0px none;
}
.btn-suscribe:hover {
	background-position: left bottom;
}
.btn-grow {
	width:290px;
	font-size:18px;
	font-weight:700;
	cursor: pointer;
	border: 0px none;
	background-image: url(../images/btn-grow.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 48px;
	float:left;
	text-indent:-9999em;
}
.btn-grow:hover {
	background-position: left bottom;
}
.welcome-col {
	width:100%;
	float:left;
	background: #141c27;
	padding-top:51px;
	padding-bottom:55px;
}
.welcome-col .align-right {
	margin-left: 28px;
	float:right;
}
h3 {
	font-size:20px;
	color:#ffffff;
}
.how-it-works {
	width:100%;
	float:left;
	background:#141c27;
	padding-top:51px;
	padding-bottom:51px;
}
.how-it-works ul li {
	width: 216px;
	float:left;
	text-align:center;


	font-size:14px;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
	margin-top: 41px;
	margin-right: 77px;
}
.recent-portfolio {
	width:100%;
	margin-top: 89px;
	float:left;
}
.how-it-works h3 {
	text-align:center;
	font-size: 14px;
	margin-top: 14px;
}
.recent-portfolio-cat {
	width:100%;
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	margin-top: 30px;
	margin-bottom: 20px;
}
.recent-portfolio-col ul li {
	width:auto !important;
	margin: 7px !important;
}
.recent-portfolio-col {
	width:100%;
	float:left;
	margin-top: 23px;
}
.home-bottom-col {
	width:100%;
	float:left;
	margin-top: 89px;
}
.home-bottom-col-left {
	width:410px;
	text-align: left;
	float:left;
}
.home-bottom-col-right {
	width: 625px;
	float:right;
	background-image: url(../images/testimonial-bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	color:#9ea8b2;
	font-size:11px;
	padding: 15px;
	height: 151px;
	text-align: left;
}
.home-bottom-col-right .align-left {
	float:left;
	margin-right:15px;
}
.author-title {
	font-size:14px;
	color:#f3b13f;
	font-family: 'Open Sans', sans-serif;
}
.author-title strong {
	color:#b64c26;
	font-weight: 600;
}
#footer {
	font-size:11px;
	font-family:Tahoma, Geneva, sans-serif;
	color: #78828d;
	width:100%;
	float:left;
	padding-top:44px;
	background-image: url(../images/top-color-bar.png);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #0f161f;
}
#footer a {
	color: #78828d;
}
.footer-col {
	width: 218px;
	float:left;
}
#footer h4 {
	font-size:14px;
	color: #ff6600;
	text-transform:uppercase;
	font-weight:400;
	padding-bottom: 20px;
}
.footer-col ul li {
	background-image: url(../images/white-arrow.png);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 11px;
	margin-bottom: 14px;
}
.ul-col {
	float:left;
	width:50%;
}
.footer-bottom {
	width:100%;
	float:left;
	margin-top:62px;
	background: #141c27;
	padding-top: 28px;
	padding-bottom: 28px;
}
.copyright {
	width: 280px;
	float:left;
}
.copyright h4 {
	padding-bottom: 5px !important;
}
.social-links {
	width: 244px;
	float:right;
	display: none;
}
.social-links span {
	text-transform:uppercase;
	float:left;
	padding-right: 8px;
	font-size: 13px;
	padding-top: 4px;
	color: #ff6600;
}
.social-links ul li {
	float:left;
	width:25px;
	height:25px;
	margin-left: 3px;
	text-indent:-9999em;
}
.social-links ul li a {
	float:left;
	width:25px;
	height:25px;
	background-repeat:no-repeat;
	background-position:left top;
	background: url(../images/social-icons.png);
}
.social-links ul li a:hover {
	margin-top: -6px;
}
.social-links ul li .rss-icon {
	background-image: url(../images/rss-icon.png);
}
.social-links ul li .google-icon {
	background-position: -77px top;
}
.social-links ul li .fb-icon {
	background-position: left top;
}
.social-links ul li .twitter-icon {
	background-position: -26px top;
}
.social-links ul li .linkedin-icon {
	background-position: -51px top;
}
.top-heading1 h2 {
	color: #fff !important;
	font-weight: 300 !important;
	font-size: 22px !important;
}
.top-heading1 h2 strong {
	color: #000000 !important;
	font-weight: 400 !important;
}
.price {
	color: #FFFFFF;
	float: right;
	font-weight: 700;
	font-size: 33px;
}
.packages-boxes {
	width:100%;
	float:left;
	margin-bottom:20px;
}
.packages-boxes ul li {
-webkit-transition: all .3s linear;
-moz-transition: all .3s linear;
-o-transition: all .3s linear;
-ms-transition: all .3s linear;
transition: all .3s linear;
	color: #fff;
	font-size: 13px;
	font-weight: 600;
	
width: 351px;
	
height: 370px;
	
background-color: #0f161f;
	float:left;
	
border: #23afc8 3px solid;
margin: 4px;
border-radius: 2px;
position: relative;
}
.border-none {
	border-right: 0px none;

}
.packages-boxes ul li .top-heading1 {
	width: 317px;
	float:left;
	padding: 17px;
	background-color: #23afc8;
	color:#fff;
	font-size:24px;
	font-weight:300;
	border-bottom: #139AB3 2px solid;
}
.packages-boxes ul li .top-heading1 strong {
	font-weight:400;
}
.packages-boxes ul li ul {
	width: 323px;

	float: left;
	background: #0f161f;
	padding: 14px;
	position: absolute;
	min-height: 69%;
	top: 72px;
}
.packages-boxes ul li .bullets li {
	padding-left:27px;
	margin-bottom: 6px;
	background-image: url(../images/bullet-checkbox.png);
	background-repeat: no-repeat;
	background-position: 6px 10px;
	width: 89%;
	height: auto;
	font-weight: 100;
	background-color: transparent;
	border: 0px none;
	padding: 8px 5px 8px 25px;
}
.midlle-package {
	background-color: #0f161f !important;
	border: #29bb9c 3px solid !important;
}
.midlle-package .top-heading1 {
	background-color: #29bb9c !important;
	border-bottom: #29bb9c 2px solid !important;
}
.packages-boxes ul li:hover .top-heading1 {
	background-color: #0097B3 !important;-webkit-transition: all .3s linear;
-moz-transition: all .3s linear;
-o-transition: all .3s linear;
-ms-transition: all .3s linear;
transition: all .3s linear;
}
.packages-boxes .top-heading1 h2 {
	color: #fff !important;
	font-weight: 300 !important;
	font-size: 22px !important;
	padding-bottom: 0;
}
.packages-boxes ul li:hover {}
.packages-boxes ul li ul li:hover {
	background-color: #1B879B !important;
	margin-top: 4px !important;
}
.text-logodesign {
	color:#23afc8 !important;
}
.text-webdesign {
	color:#23afc !important;
 
}
.text-banner {
	color: #eb5250 !important;
}
.text-brochuredesign {
	color:#f3b13f !important;
}
.text-genral {
	color:#fff !important;
}





.recent-portfolio-col > div:hover,
.packages-col > div:hover {
	margin-top:-10px;
}
 

.packages-cat,
.recent-portfolio-cat{
    margin-bottom: 0;
*zoom: 1;
}

.packages-cat:before,
.recent-portfolio-cat:after,

.recent-portfolio-cat:before,
.recent-portfolio-cat:after {
display: table;
content: "";
}

.packages-cat:after,
.recent-portfolio-cat:after{
clear: both;
}


.tab-content.active{
display: block;
border: #2A3748 1px solid;
width: 97%;
float: left;
padding: 25px 15px;
border-radius: 4px;
background: #141c27;
}

.tab-content.hide{
display: none;
border: #525252 1px solid;
width: 97%;
float: left;
padding: 25px 15px;
border-radius: 4px;
background: #141c27;
}
#menu-item-30 a:hover{border-radius: 0 0 0px 4px !important;}
 
  
.inner-page {
background: #0f161f;


width: 100%;
float: left;
min-height: 402px;
padding-bottom: 30px;
}.price {
color: #FFFFFF;
float: right;
font-weight: 600;
font-size: 19px;
padding: 0 10px 0 10px;
background: #016475;
border-radius: 4px;
line-height: 34px;
position: absolute;
right: 2px;
}


.packages-boxes ul li:hover {
margin-top: -8px;
}
.logo-design-height .height {
height: 820px;
}

.app-design-height .height {
height: 710px;
}



.video-design-height .height {
/*height: 720px;*/
height: 743px;
}
.banner-design-height .height {
/*height: 515px;*/
height: 577px;
}
.brochure-design-height .height {
height: 515px;
}
.bold-color{color: #ff6600;}
.web-design-height .height {
height: 770px;
}
.wpcf7-text {
background: url(../images/field-bg.png);
background-repeat: repeat-x;
border: 0px none;
width: 210px;color: #000000;
padding: 8px;
margin-top: 0px;
height: 18px;
border-radius: 0 3px 3px 0;
}

.wpcf7-submit {
color: #fff;
text-align: center;
background: #0065b2;
width: 92px;
height: 34px;
border: 0px none;
cursor: pointer;
margin-left: 82px;
font-family: 'Open Sans', sans-serif;
font-size: 21px;
font-weight: 400;
margin-top: 24px;
}
.wpcf7-form label.error {
color: #F00 !important;
float: none;
width: 100%;
position: absolute;
right: -129px;
top: 1px;
font-size: 9px !important;
font-weight: bold;
}


.tab-content2 .cmptable-txt{ text-align: center !important; font-size: 16px; display: block; margin-bottom: 15px; line-height: 23px;}

.tab-content2 ,.tab-content2 .active{background: #389fe9!important; color: #FFF !important;}
.link{color:#f15e26;}

.bottom-row{
    background: #23afc8;

    width: 100%;
    position: absolute;
    float: left;
    bottom: 0;
    padding-top: 10px;
    padding-bottom: 6px;
    text-align: center;
    font-size: 15px;
    color: #FFF;
    line-height: 23px;
}

.midlle-package .bottom-row{
    background: #29bb9c;

    width: 100%;
    position: absolute;
    float: left;
    bottom: 0;
    padding-top: 10px;
    padding-bottom: 6px;
}.free{
    background: #087486;
    padding: 1px 7px 1px 7px;
    border-radius: 3px;
    margin-right: 4px;
}
.login-col{
    float: right;
    margin-top: -53px;
    text-transform: uppercase;
    background: #0c72bd;
    padding: 6px 20px 10px 10px;
    color: #fff;
    border-radius: 0 0 5px 6px;
    font-weight: bold;
}
.login-col li{float:left; margin-left:10px;}
.login-col li a{color: #FFFFFF;}
.free-call {
   background: #ff6600;
font-weight: 100;
padding: 0 6px;
border-radius: 2px;
color: #fff;
text-transform: uppercase;
}

.wpcf7-select{
background-color: #ffffff;
background: url(../images/field-bg.png) ;
background-repeat: repeat-x;
border: 0px none;
width: 227px;
padding: 8px;
margin-top: 0px;
height: 33px;
border-radius: 0 3px 3px 0;


}
.wpcf7-select option{
background-color: #ffffff;
}
.recent-portfolio-col ul li img {
    border-radius: 4px;
    width: 198px;
}input[placeholder], [placeholder], *[placeholder] {
  color: #000000 !important;
}

.flash-gallery li { float:left; margin: 10px 10px 20px 10px}

::-webkit-input-placeholder { /* WebKit browsers */
     color: #000000 !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
     color: #000000 !important;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
     color: #000000 !important;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
     color: #000000 !important;
}.slider-col ul li span{ display: table-cell; vertical-align: middle; height: 58px;}


div.home-testimonial-slider.testimonial-box {
    background-color: #141c27;
    width: 89%;
    margin-bottom: 15px;
    padding: 20px 15px 20px 90px;
    border-radius: 4px;
    background-position: 15px 17px;
	background-image: url(../images/qoute-icon.png);
background-repeat: no-repeat;
float:left;

    font-size: 13px;

    color: #FFFFFF;
    border: #070809 3px solid;
}

.home-testimonial-slider .author-name-2{ font-size:14px; color:#f3ba3f}
.home-testimonial-slider .author-name-2 span{font-size:13px; color:#ec6642;clear: both;display: block;}

.bg-table2 {
    background: #FFFFFF!important;
    padding: 13px;
    border-radius: 6px;
    color: #000;
}
td.sep-linez {
    border-right: 1px dotted #484646;
}



.table {
		overflow:hidden;
		border:1px solid #d3d3d3;
		background: #FFFFFF;
		width: 100%;
		margin: 0;
		-moz-border-radius: 3px; /* FF1+ */
		-webkit-border-radius: 3px; /* Saf3-4 */
		border-radius: 3px;
	
		margin-bottom: 25px;
		color: #000;
		text-align: left;
}
	
.table  th, .table td {padding: 9px 28px 18px; text-align: left; }
	
.table th {padding-top:22px; text-shadow: 1px 1px 1px #fff; background:#e8eaeb;}
	
	.table td {border-top:1px solid #e0e0e0; border-right:1px solid #e0e0e0;}
	
.table tr.odd-row td {background:#f6f6f6;}
	
.table td.first, .table th.first {text-align:left}
	
	.tabletd.last {border-right:none;}
	
	/*
	Background gradients are completely unnessary but a neat effect.
	*/
	
.table td {
		background: -moz-linear-gradient(100% 25% 90deg, #fefefe, #f9f9f9);
		background: -webkit-gradient(linear, 0% 0%, 0% 25%, from(#f9f9f9), to(#fefefe));
	
}
	
.table tr.odd-row td {
		background: -moz-linear-gradient(100% 25% 90deg, #f6f6f6, #f1f1f1);
		background: -webkit-gradient(linear, 0% 0%, 0% 25%, from(#f1f1f1), to(#f6f6f6));
	}
	
	.table th {
		background: -moz-linear-gradient(100% 20% 90deg, #e8eaeb, #ededed);
		background: -webkit-gradient(linear, 0% 0%, 0% 20%, from(#ededed), to(#e8eaeb));
	}
	
	/*
	I know this is annoying, but we need dditional styling so webkit will recognize rounded corners on background elements.
	Nice write up of this issue: http://www.onenaught.com/posts/266/css-inner-elements-breaking-border-radius
	
	And, since we've applied the background colors to td/th element because of IE, Gecko browsers also need it.
	*/
	
.table	tr:first-child th.first {
		-moz-border-radius-topleft:5px;
		-webkit-border-top-left-radius:5px; /* Saf3-4 */
	}
	
	.table tr:first-child th.last {
		-moz-border-radius-topright:5px;
		-webkit-border-top-right-radius:5px; /* Saf3-4 */
	}
	
	.table tr:last-child td.first {
		-moz-border-radius-bottomleft:5px;
		-webkit-border-bottom-left-radius:5px; /* Saf3-4 */
	}
	
	.table tr:last-child td.last {
		-moz-border-radius-bottomright:5px;
		-webkit-border-bottom-right-radius:5px; /* Saf3-4 */
	}
	
	
	.popover {color:#000;
	position:absolute;
	top:0;
	left:0;
	z-index:9999999999999;
	display:none;
	min-width:276px;
	max-width:276px;
	padding:1px;
	text-align:left;
	white-space:normal;
	background-color:#fff;
	border:1px solid #ccc;
	border:1px solid rgba(0, 0, 0, 0.2);
	border-radius:6px;
	-webkit-box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);
	background-clip:padding-box;
	min-height:50px;
}
.popover.top {
	margin-top:-10px
}
.popover.right {
	margin-left:10px
}
.popover.bottom {
	margin-top:10px
}
.popover.left {
	margin-left:-10px
}
.popover-title {
	padding:8px 14px;
	margin:0;
	font-size:14px;
	font-weight:normal;
	line-height:18px;
	background-color:#f7f7f7;
	border-bottom:1px solid #ebebeb;
	border-radius:5px 5px 0 0;
	display:none;
}
.popover-content {
	padding:5px 7px;
	padding-bottom:0px !important;
	margin-bottom:-10px;
}
.popover .arrow, .popover .arrow:after {
	position:absolute;
	display:block;
	width:0;
	height:0;
	border-color:transparent;
	border-style:solid
}
.popover .arrow {
	border-width:11px
}
.popover .arrow:after {
	border-width:10px;
	content:""
}
.popover.top .arrow {
	bottom:-11px;
	left:50%;
	margin-left:-11px;
	border-top-color:#999;
	border-top-color:rgba(0, 0, 0, 0.25);
	border-bottom-width:0
}
.popover.top .arrow:after {
	bottom:1px;
	margin-left:-10px;
	border-top-color:#fff;
	border-bottom-width:0;
	content:" "
}
.popover.right .arrow {
	top:50%;
	left:-11px;
	margin-top:-11px;
	border-right-color:#999;
	border-right-color:rgba(0, 0, 0, 0.25);
	border-left-width:0
}
.popover.right .arrow:after {
	bottom:-10px;
	left:1px;
	border-right-color:#fff;
	border-left-width:0;
	content:" "
}
.popover.bottom .arrow {
	top:-11px;
	left:50%;
	margin-left:-11px;
	border-bottom-color:#999;
	border-bottom-color:rgba(0, 0, 0, 0.25);
	border-top-width:0
}
.popover.bottom .arrow:after {
	top:1px;
	margin-left:-10px;
	border-bottom-color:#fff;
	border-top-width:0;
	content:" "
}
.popover.left .arrow {
	top:50%;
	right:-11px;
	margin-top:-11px;
	border-left-color:#999;
	border-left-color:rgba(0, 0, 0, 0.25);
	border-right-width:0
}
.popover.left .arrow:after {
	right:1px;
	bottom:-10px;
	border-left-color:#fff;
	border-right-width:0;
	content:" "
}

span.successmessage {
    position: absolute;
    width: 95%;
    left: 0;
    background: green;
    color: #fff;
    padding: 6px;
    bottom: 55px;
}

.compear {
background: #048BA2;
padding: 10px;
border-radius: 5px;
color: #fff;
float: right;
margin-top: -90px;
text-transform: uppercase;
}

.tm{
    color: #FFFFFF;
    font-size: 14px;
    margin-left: 93px;
}.tm a{  color: #FFFFFF;];  text-decoration: underline;